{
  home.shellAliases = {
    "dkcd" = "docker-compose down";
    "dkc" = "docker-compose";
    "dkcu" = "docker-compose up";
    "dk" = "docker";
    "jc" = "sudo journalctl";
    "jcu" = "journalctl --user";
    "nb" = "nix build";
    "nf" = "find /nix/store/ -maxdepth 1 | grep";
    "nr" = "nix repl";
    "nR" = "nix run";
    "ns" = "nix search nixpkgs";
    "nS" = "nix shell";
    "sc" = "sudo systemctl";
    "scu" = "systemctl --user";
  };
  # programs.bash = { inherit shellAliases; };
  # programs.zsh = { inherit shellAliases; };
}
